﻿/*.upload-btn-wrapper1 {
    position: relative;
    overflow: hidden;
    display: inline-block;
    margin-left: 37px;
}

.btn1 {
    border: 2px solid #2684ce;
    color: white;
    background-color: #2684ce;
    padding: 8px 20px;
    border-radius: 8px;
    font-size: 20px;
    font-weight: bold;
}

.upload-btn-wrapper1 input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}*/

.merchant-card {
    border: 2px solid #e6e6e6;
    margin-bottom: 25px;
    padding: 58px;
    box-shadow: #b8b8b8 7px 7px 10px 4px;
}

.custom-checkbox h4 {
    display: inline-block;
    padding-left: 12px;
    font-weight: bold;
}

.custom-checkbox input {
    margin-left: 20px;
}

.card-heading {
    margin: 0 auto;
    margin-bottom: 2rem;
    margin-top: 10px;
    font-weight: bold;
    text-decoration: underline;
}

hide_input {
    display: none;
}

#regno-div, #vmake-div, #vmodel-div {
    display: none;
}

.btn1 {
    background-color: #4b82de;
    color: white;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 11px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
/*#BCertificate1{
    display:none;
}
#Health1 {
    display: none;
}
#Insurance1 {
    display: none;
}
#UtilitiesBill1 {
    display: none;
}*/
